
package de.ivu.elect.presentation.ergebnis.menu;

import java.util.ArrayList;
import java.util.List;

import javax.inject.Named;

import de.ivu.elect.jee.presentation.menu.AbstractMenuModelBuilder;
import de.ivu.elect.jee.presentation.menu.MenuEntry;

@Named(ErgebnisdokumentBulkExportSearchMenu.COMPONENT_NAME)
public class ErgebnisdokumentBulkExportSearchMenu extends AbstractMenuModelBuilder {

  private static final long serialVersionUID = 1L;

  public static final String COMPONENT_NAME = "ergebnisdokumentBulkExportSearchMenu";

  public ErgebnisdokumentBulkExportSearchMenu() {
    super();
  }

  @Override
  protected List<MenuEntry> getMenuEntriesSorted() {
    return new ArrayList<>();
  }
}
